### Enumeration

# EvinceDocument AnnotationsSaveMask

since: 3.0

#### Declaration

    flags EvinceDocument.AnnotationsSaveMask

#### Description

No description available.

Available since: 3.0

#### Members

`EV_ANNOTATIONS_SAVE_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_CONTENTS`
  No description available.
  - Value: `1`
  - Nickname: `contents`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_COLOR`
  No description available.
  - Value: `2`
  - Nickname: `color`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_AREA`
  No description available.
  - Value: `4`
  - Nickname: `area`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_LABEL`
  No description available.
  - Value: `8`
  - Nickname: `label`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_OPACITY`
  No description available.
  - Value: `16`
  - Nickname: `opacity`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_POPUP_RECT`
  No description available.
  - Value: `32`
  - Nickname: `popup-rect`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_POPUP_IS_OPEN`
  No description available.
  - Value: `64`
  - Nickname: `popup-is-open`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_TEXT_IS_OPEN`
  No description available.
  - Value: `128`
  - Nickname: `text-is-open`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_TEXT_ICON`
  No description available.
  - Value: `256`
  - Nickname: `text-icon`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_ATTACHMENT`
  No description available.
  - Value: `512`
  - Nickname: `attachment`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_TEXT_MARKUP_TYPE`
  No description available.
  - Value: `1024`
  - Nickname: `text-markup-type`
  - Available since: 3.0
`EV_ANNOTATIONS_SAVE_ALL`
  No description available.
  - Value: `2047`
  - Nickname: `all`
  - Available since: 3.0